.ecl{
    &-icon__blocks{
        display: grid;
        grid-template-columns: repeat(3,1fr);
        column-gap: 20px;
        margin-top: 40px;
        margin-bottom: 40px
    }
    &-icon__block{
        @include same_row(center,flex-start);
    }
    &-info{
        display: flex;
        flex-direction: column;
    }
    &-icon{
        @include same_row(center,center);
        background-color: $lightpurple;
        width: 80px;
        height: 80px;
        border-radius: 15px;
        margin-right: 15px;
        &::after{
            content: "";
            display: block;
            width: 30px;
            height: 24px;
            border-radius: 5px;
        }
        &.france{
            &::after{
                @include svgs(100px,100px,"france.svg");
            }
        }
        &.germany{
            &::after{
                @include svgs(100px,100px,"germany.svg");
                width: 37px;
                height: 30px;
            }
        }
        &.cyprus{
            &::after{
                @include svgs(100px,100px,"cyprus.svg");
                width: 35px;
                height: 29px;
            }
        }
        &.norway{
            &::after{
                @include svgs(100px,100px,"norway.svg");
                width: 30px;
                height: 24px;
            }
        }
        &.eu{
            &::after{
                @include svgs(100px,100px,"eu.svg");
                width: 35px;
                height: 24px;
            }
        }
        &.bulgaria{
            &::after{
                @include svgs(100px,100px,"bulgaria.svg");
                width: 30px;
                height: 30px;
            }
        }
        &.land{
            background-color: $gold; 
            &::after{
                @include svgs(100px,100px,"car.svg");
                width: 30px;
                height: 30px;
            }
        }
        &.water{
            background-color: $greenblue; 
            &::after{
                @include svgs(100px,100px,"water.svg");
                width: 30px;
                height: 30px;
            }
        }
        &.air{
            background-color: $lightblue2; 
            &::after{
                @include svgs(100px,100px,"airplane.svg");
                width: 30px;
                height: 30px;
            }
        }
        &.household{
            &::after{
                @include svgs(100px,100px,"household.svg");
                width: 30px;
                height: 30px;
            }
        }
        &.goverment{
            &::after{
                @include svgs(100px,100px,"goverment.svg");
                width: 30px;
                height: 30px;
            }
        }
        &.investment{
            &::after{
                @include svgs(100px,100px,"investment.svg");
                width: 30px;
                height: 30px;
            }
        }
        &.male{
            &::after{
                @include svgs(100px,100px,"male.svg");
                width: 30px;
                height: 30px;
            }
        }
        &.female{
            &::after{
                @include svgs(100px,100px,"female.svg");
                width: 30px;
                height: 30px;
            }
        }
    }
    &-stat{
        line-height: 52px;
    }
}
